body {
	background-image: url("../moon.png");
	background-position: center top;
	background-color: #0e1314;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: white;
	font-family: Arial, serif;
	font-size: 1.1em;
}
p {
		padding: 10px 0px 10px 0px;
		margin: 0;
}
.wrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.mainhead {
	padding-top: 60px;
	position: relative;
	overflow: hidden;
	height: 350px;
}
.mainhead h1 {
	 text-align: center;
}
.links {
	max-width: 1300px;
	margin: auto;
	position: relative;
	overflow: hidden;
	}
.links div {
	min-width: 250px;
	max-width: 300px;
	float: left;
	padding-right: 40px;
}
.links div.owlish {
	
	float: left;
	max-width: 225px;
}
.links img {
	max-width: 200px;
}
.links div.twitter {
	width: 100px;
	min-width: 100px;
	max-width: 200px;
	float: left;
}
.support {
	padding-right: 0px;
}
h1 {
	margin:0;
	padding: 0;
	}
h1 img {
	width:100%;
	max-width: 452px;
}
h2 {
	text-transform: uppercase; 
}
.links ul {
	margin:0;
	padding: 0;
	list-style-type: none;
}
.links ul li {
	margin-bottom: 15px;
	padding: 0;
	list-style-type: none;
}
a {
	color: #ddf;
	text-decoration: none;
}
a:hover, a:active {
	color: #fff;
	text-decoration: underline;	
}
